Module
Contents
Index 🔎︎

# Kiirote assiishsha gafa sase

## F.DIST.RT

t-tuqishshi galchamme qolanno.

### Syntax

FDIST(kiiro; DegreesFreedom1; DegreesFreedom2)

X assiishshu shallagama noosi hornyooti.

degreesFreedom1 is the degrees of freedom in the numerator in the F distribution.

degreesFreedom2 is the degrees of freedom in the denominator in the F distribution.

### Example

=FDIST(0.8;8;12) gumma 0.61.

## F.INV.RT

t-tuqishshi galchamme qolanno.

### Syntax

FINV(kiiro; DegreesFreedom1; DegreesFreedom2)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

DegreesFreedom1 is the number of degrees of freedom in the numerator of the F distribution.

DegreesFreedom2 is the number of degrees of freedom in the denominator of the F distribution.

### Example

=FINV(0.5;5;10) yields 0.93.

## FDIST

F tuqishshi hornyo shallaganno.

### Syntax

FDIST(kiiro; DegreesFreedom1; DegreesFreedom2)

X assiishshu shallagama noosi hornyooti.

degreesFreedom1 is the degrees of freedom in the numerator in the F distribution.

degreesFreedom2 is the degrees of freedom in the denominator in the F distribution.

### Example

=FDIST(0.8;8;12) gumma 0.61.

## FDIST

t-tuqishshi galchamme qolanno.

### Syntax

FDIST(kiiro; DegreesFreedom1; DegreesFreedom2)

X assiishshu shallagama noosi hornyooti.

degreesFreedom1 is the degrees of freedom in the numerator in the F distribution.

degreesFreedom2 is the degrees of freedom in the denominator in the F distribution.

Xaphoomu (doorshu) = 0 dargu amado assiishsha shallaganno, xaphoomu = 1 tuqishsha shallaganno.

### Example

=FDIST(0.8;8;12) gumma 0.61.

=FDIST(0.8;8;12) gumma 0.61.

## FIND

Returns the inverse of the F probability distribution. The F distribution is used for F tests in order to set the relation between two differing data sets.

### Syntax

FINV(kiiro; DegreesFreedom1; DegreesFreedom2)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

DegreesFreedom1 is the number of degrees of freedom in the numerator of the F distribution.

DegreesFreedom2 is the number of degrees of freedom in the denominator of the F distribution.

### Example

=FINV(0.5;5;10) yields 0.93.

## FIND

Returns the inverse of the cumulative F distribution. The F distribution is used for F tests in order to set the relation between two differing data sets.

### Syntax

FINV(kiiro; DegreesFreedom1; DegreesFreedom2)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

DegreesFreedom1 is the number of degrees of freedom in the numerator of the F distribution.

DegreesFreedom2 is the number of degrees of freedom in the denominator of the F distribution.

### Example

=FINV(0.5;5;10) yields 0.93.

## FISHER

Returns the Fisher transformation for x and creates a function close to a normal distribution.

### Syntax

FISHER(Kiiro)

Kiiro hornyu soorrama noosi.

### Example

=FISHER(0.5) gumma 0.55.

## FISHERINV

X ra kiirote soorama galchamme qolannonna rosamino tuqishshira assiishshu cufama kalaqanno

### Syntax

FISHER(Kiiro)

Number is the value that is to undergo reverse-transformation.

### Example

=FISHERINV(0.5) gumma 0.46.

## FTEST

F wo'naalshi guma qolanno.

### Syntax

FTEST(Daata1; Daata2)

Daata1 umi borreessamme diraati.

Daata2 layiinki borreessamme diraati.

### Example

=FTEST(A1:A30;B1:B12) calculates whether the two data sets are different in their variance and returns the probability that both sets could have come from the same total population.

## FTEST

F wo'naalshi guma qolanno.

### Syntax

FTEST(Daata1; Daata2)

Daata1 umi borreessamme diraati.

Daata2 layiinki borreessamme diraati.

### Example

=F.TEST(A1:A30;B1:B12) calculates whether the two data sets are different in their variance and returns the probability that both sets could have come from the same total population.

## GAMMA

xawado Beeddakko assiishshi hornyo qolanno. GAMMAINV dikonne GAMMA digalchammesi, kayiinni GAMMADIST konne.

### Syntax

X assiishshu shallagama noosi hornyooti.

## GAMMADIST

xawado beeddakko tuqishshi hornyuwa qolanno.

GAMMAINV galchamme assiishshaati.

### Syntax

GAMMADIST(Number; umi fidale; layinki fidale)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

Umu tuqishshu eishshaati.

Beta is the parameter Beta of the Gamma distribution.

Xaphoomu (doorshu) = 0 dargu amado assiishsha shallaganno, xaphoomu = 1 tuqishsha shallaganno.

### Example

=GAMMADIST(2;1;1;1) yields 0.86.

## GAMMADIST

xawado beeddakko tuqishshi hornyuwa qolanno.

The inverse function is GAMMAINV or GAMMA.INV.

This function is identical to GAMMADIST and was introduced for interoperability with other office suites.

### Syntax

GAMMADIST(Number; umi fidale; layinki fidale)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

Umu tuqishshu eishshaati.

Beta is the parameter Beta of the Gamma distribution.

Xaphoomu (doorshu) = 0 dargu amado assiishsha shallaganno, xaphoomu = 1 tuqishsha shallaganno.

### Example

=GAMMADIST(2;1;1;1) yields 0.86.

## GAMMAINV

xawado beeddakko xaphooma tuqishsha GAMMADIST qolanno. kuni assiishshi duucha wote babaxxino tuqishshi sooramaanchuwa hasanno.

### Syntax

GAMMAINV(Number; umi fidale; layinki fidale)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

### Example

=GAMMAINV(0.8;1;1) yields 1.61.

## GAMMAINV

xawado beeddakko xaphooma tuqishsha GAMMADIST qolanno. kuni assiishshi duucha wote babaxxino tuqishshi sooramaanchuwa hasanno.

This function is identical to GAMMAINV and was introduced for interoperability with other office suites.

### Syntax

GAMMAINV(Number; umi fidale; layinki fidale)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

### Example

=GAMMAINV(0.8;1;1) yields 1.61.

## GAMMALN

xawado beeddakko assiishshaha kalaqu shallago qolanno: G(x).

### Syntax

GAMMALN(kiiro)

Number is the value for which the natural logarithm of the Gamma function is to be calculated.

### Example

=GAMMALN(2) gumma 0.

## GAMMALN.PRECISE

xawado beeddakko assiishshaha kalaqu shallago qolanno: G(x).

### Syntax

GAMMALN.PRECISE(Number)

Number is the value for which the natural logarithm of the Gamma function is to be calculated.

### Example

=GAMMALN(2) gumma 0.

## GAUSS

margeessu rosamino xaphoomi tuqishsha qolanno.

GAUSS(x)=NORMSDIST(x)-0.5 ikkanno

### Syntax

GAUSS(Kiiro)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

### Example

=GAUSS(0.19) = 0.08

=KIIRO(0.0375) = 0.01

## GEOMEAN

Akeeku jiomeetire mereerima qolanno.

### Syntax

GEOMEAN(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges that represent a random sample.

### Example

=GEOMEAN(23;46;69) = 41.79. The geometric mean value of this random sample is therefore 41.79.

## HARMEAN

daatu gambooshshinni harmoonkemereerma qolanno.

### Syntax

HARMEAN(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are up to 30 values or ranges, that can be used to calculate the harmonic mean.

### Example

=HARMEAN(23;46;69) = 37.64. The harmonic mean of this random sample is thus 37.64

## HYPGEOMDIST

hayiper jiometirkete tuqishsha qolanno.

### Syntax

HYPGEOMDIST(X; NSample; Ikkadimma; NPopulation)

X is the number of results achieved in the random sample.

NSample hedeweelchu akeekibikkaati

Successes is the number of possible results in the total population.

Bikko xaphooma dagate bikkaati.

### Example

=HYPGEOMDIST(2;2;90;100) yields 0.81. If 90 out of 100 pieces of buttered toast fall from the table and hit the floor with the buttered side first, then if 2 pieces of buttered toast are dropped from the table, the probability is 81%, that both will strike buttered side first.

## HYPGEOMDIST

hayiper jiometirkete tuqishsha qolanno.

### Syntax

HYPGEOMDIST(X; NSample; Ikkadimma; NPopulation)

X is the number of results achieved in the random sample.

NSample hedeweelchu akeekibikkaati

Successes is the number of possible results in the total population.

Bikko xaphooma dagate bikkaati.

Cumulative : 0 or False calculates the probability density function. Other values or True calculates the cumulative distribution function.

### Example

=HYPGEOM.DIST(2;2;90;100;0) yields 0.8090909091. If 90 out of 100 pieces of buttered toast fall from the table and hit the floor with the buttered side first, then if 2 pieces of buttered toast are dropped from the table, the probability is 81%, that both will strike buttered side first.

=HYPGEOM.DIST(2;2;90;100;1) yields 1.

## TRIMMEAN

mereerimu daati gambooshshe umaalli daatira umi fidale xibbishshi nookkihaqolanno.

### Syntax

TRIMMEAN(daata; Umi fidale)

Daata akeeku giddo daatu diraati.

Alpha is the percentage of the marginal data that will not be taken into consideration.

### Example

=TRIMMEAN(A1:A50; 0.1) calculates the mean value of numbers in A1:A50, without taking into consideration the 5 percent of the values representing the highest values and the 5 percent of the values representing the lowest ones. The percentage numbers refer to the amount of the untrimmed mean value, not to the number of summands.

## ZTEST

Akeeka kaima assaidhe z-kiiro mitte roortannota la"ate ikkanna hoonge shallaganno.

### Syntax

ZTEST(daata; mu; afamino margeessa)

Data is the given sample, drawn from a normally distributed population.

afamino mereerima afamino dagate mereerimaati.

Sigma (optional) is the known standard deviation of the population. If omitted, the standard deviation of the given sample is used.

See also the Wiki page.

## ZTEST

Akeeka kaima assaidhe z-kiiro mitte roortannota la"ate ikkanna hoonge shallaganno.

### Syntax

ZTEST(daata; mu; afamino margeessa)

Data is the given sample, drawn from a normally distributed population.

afamino mereerima afamino dagate mereerimaati.

Sigma (optional) is the known standard deviation of the population. If omitted, the standard deviation of the given sample is used.

### Example

=Z.TEST(A2:A20; 9; 2) returns the result of a z-test on a sample A2:A20 drawn from a population with known mean 9 and known standard deviation 2.

Fiixoo'mino umo

Functions by Category